Subject: Offline Message from Justin: My front tire is 8×2.00-6 the rear tire is solid
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 09 May 2022 23:15:50 -0000

From: Justin <[email-masked]>
Phone: 
Location: East Hartford, United States
URL: https://swagtron.com/product/swagger-5-scooter-rear-solid-rubber-tire-rim-rotor/
Department: SwagTron

My front tire is 8×2.00-6 the rear tire is solid can I put another size on it because nothing is available in that size at all. And since it's slightly different from the front, by being a solid tire I was thinking it could also be a different size or a size I could use till the rear tire is back in stock 

----
Zopim
https://www.zopim.com